# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-07-03 19:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0030_auto_20200617_1308'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalinvoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Ajuste incobrable'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta'), (8, 'Nota de débito')], default=1, verbose_name='kind'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Ajuste incobrable'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta'), (8, 'Nota de débito')], default=1, verbose_name='kind'),
        ),
        migrations.AlterField(
            model_name='invoicebatch',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (8, 'Nota de débito'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta')], default=1, verbose_name='kind'),
        ),
    ]
